<?php

$TEXTTITULOOK       = _('PEDIDO RECIBIDO');
$TEXTDESCRIPCIONOK1 = _('¡Ya sabemos lo que quieres! Lo preparamos y te lo servimos en tu mesa lo antes posible');
$TEXTDESCRIPCIONOK2 = _('¡MUCHAS GRACIAS!');
$TEXTVOLVERNOK      = _('Volver al Gastro Bar');
$TEXTPROVEEDOR      = _('POWERED BY');
$TEXTMESA           = _('en <strong>mesa');
